Subject: RE: EPSA conference call re. Reporting Requirements NOPR
From: [email-masked]
To: [email-masked]
Date: Wed, 12 Sep 2001 08:06:09 -0700 (PDT)

Great.

 -----Original Message-----
From: 	Lindberg, Susan  
Sent:	Monday, September 10, 2001 4:50 PM
To:	Steffes, James D.
Cc:	Novosel, Sarah; Nicolay, Christi L.
Subject:	RE: EPSA conference call re. Reporting Requirements NOPR

Jim -- my understanding is that ENA Legal is going to take care of hiring the outside counsel (Sam Behrends) on this.  I assume you still want me to open an RCR to cover our share of separate legal costs in case we join in the EPSA filing?
I am not sure which EPSA members are going to sign on.  I'll let you know as soon as I have more info.

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Monday, September 10, 2001 4:29 PM
To:	Lindberg, Susan
Cc:	Novosel, Sarah; Nicolay, Christi L.
Subject:	RE: EPSA conference call re. Reporting Requirements NOPR

Susan --

Please put in an RCR to discuss ASAP (probably next week).

I think that the key issue involves the inclusion of financial transactions.  Need a solid message from industry that this is inappropriate - which EPSA members are filing this info?

Jim

 -----Original Message-----
From: 	Lindberg, Susan  
Sent:	Friday, September 07, 2001 4:19 PM
To:	Sager, Elizabeth; Steffes, James D.; Robertson, Linda; Novosel, Sarah; Fulton, Donna
Cc:	Comnes, Alan; Alvarez, Ray; Murphy, Harlan; Nicolay, Christi L.
Subject:	EPSA conference call re. Reporting Requirements NOPR

Today's EPSA conference call was well-attended and the participants seemed to agree that the status quo (i.e., making relatively limited paper filings of transactional information) is much preferable to the more extensive electronic posting that FERC is proposing.  Admittedly, though, some of what FERC is proposing seems to be justified -- for example, the FPA requires every public utility to show rates and charges in the form prescribed by the Commission, which gives the Commission a lot of latitude.  

The basic conclusion was that EPSA's filing should make the point that FERC should be able to find a way to meet its Section 205-c obligations in a way that is not potentially commercially damaging to market participants.  Also, FERC may be overreaching in requesting data that does not pertain to physical transactions.  Additionally, there was some discussion of requesting confidential treatment of the information to be posted.  EPSA will draft comments with the assistance of outside counsel, Dickstein Shapiro.  A draft will be circulated and if any of you are not on the EPSA distribution list I will make sure you get a copy.

Elizabeth and others, we have already discussed the importance of Enron weighing in separately in this proceeding.  Since comments are due October 5, I believe at this point it would be prudent to call our outside counsel so that we can begin the drafting process.

SSL